<?xml version="1.0" encoding="UTF-8"?>
<dialog id="IDD_KENNFELD_EXPORT" top="0" left="0" text="$IDD_KENNFELD_EXPORT$" width="1044" height="768" onload="" resizable="false" stylesheet="/EKCSS/EK.css" maximizable="false" minimizable="true" adjustsizetoimage="true">
	<Script id="Script" src="/EKScript/EasyKat.js"/>
	<Script id="Script1" src="/EKScript/ZA_Utils.js"/>
	<Hidden id="stateid" name="stateid" text="$stateid$"/>
	<Hidden id="sessionid" name="sessionid" text="$sessionid$"/>
	<Hidden id="COMMAND" name="COMMAND" text="$COMMAND$"/>

	<Hidden id="IDC_OUTFILE" name="IDC_OUTFILE" text="$*.TEMP.KF_EXPORT.OUTFILE$"/>

	<image id="LOGO_OBEN" src="EKImage/Header-mit-Logo.jpg" left="0" top="0"/>
	<image id="LOGO_UNTEN" src="EKImage/iPW_image_FN.png" left="684" top="498"/>

	<text id="*.TEMP.KF_EXPORT.LABEL_MESSID" top="110" left="20" text="MessId:" style="EDIT_NORMAL_LEFT" width="60" height="20" />
	<edit id="*.TEMP.KF_EXPORT.MESSID" top="110" left="85" text="$*.TEMP.KF_EXPORT.MESSID$" style="EDIT_NORMAL_RIGHT" width="100" height="16"/>

	<checkbox id="*.TEMP.KF_EXPORT.A_BEWERTUNG" top="110" left="255" text="A-Bewertung" labelstyle="LABEL_BLACK" textposition="right" checked="$*.TEMP.KF_EXPORT.A_BEWERTUNG$"/>

	<text id="*.TEMP.KF_EXPORT.LABEL_N" top="140" left="20" text="Drehzahl" style="EDIT_NORMAL_LEFT" width="80" height="20" />
	<text id="*.TEMP.KF_EXPORT.LABEL_P" top="140" left="130" text="Leistung" style="EDIT_NORMAL_LEFT" width="80" height="20" />
	<text id="*.TEMP.KF_EXPORT.LABEL_ETAL" top="140" left="255" text="Eta Links" style="EDIT_NORMAL_LEFT" width="80" height="20" />
	<text id="*.TEMP.KF_EXPORT.LABEL_ETAR" top="140" left="360" text="Eta Rechts" style="EDIT_NORMAL_LEFT" width="80" height="20" />

	<edit id="*.TEMP.KF_EXPORT.N1" top="166" left="20" text="$*.TEMP.KF_EXPORT.N1$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.N2" top="192" left="20" text="$*.TEMP.KF_EXPORT.N2$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.N3" top="218" left="20" text="$*.TEMP.KF_EXPORT.N3$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.N4" top="244" left="20" text="$*.TEMP.KF_EXPORT.N4$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.N5" top="270" left="20" text="$*.TEMP.KF_EXPORT.N5$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.N6" top="296" left="20" text="$*.TEMP.KF_EXPORT.N6$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.N7" top="322" left="20" text="$*.TEMP.KF_EXPORT.N7$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.N8" top="348" left="20" text="$*.TEMP.KF_EXPORT.N8$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.N9" top="374" left="20" text="$*.TEMP.KF_EXPORT.N9$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.N10" top="400" left="20" text="$*.TEMP.KF_EXPORT.N10$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.N11" top="426" left="20" text="$*.TEMP.KF_EXPORT.N11$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.N12" top="452" left="20" text="$*.TEMP.KF_EXPORT.N12$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	
	<edit id="*.TEMP.KF_EXPORT.P1" top="166" left="130" text="$*.TEMP.KF_EXPORT.P1$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.P2" top="192" left="130" text="$*.TEMP.KF_EXPORT.P2$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.P3" top="218" left="130" text="$*.TEMP.KF_EXPORT.P3$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.P4" top="244" left="130" text="$*.TEMP.KF_EXPORT.P4$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.P5" top="270" left="130" text="$*.TEMP.KF_EXPORT.P5$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.P6" top="296" left="130" text="$*.TEMP.KF_EXPORT.P6$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.P7" top="322" left="130" text="$*.TEMP.KF_EXPORT.P7$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.P8" top="348" left="130" text="$*.TEMP.KF_EXPORT.P8$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.P9" top="374" left="130" text="$*.TEMP.KF_EXPORT.P9$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.P10" top="400" left="130" text="$*.TEMP.KF_EXPORT.P10$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.P11" top="426" left="130" text="$*.TEMP.KF_EXPORT.P11$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.P12" top="452" left="130" text="$*.TEMP.KF_EXPORT.P12$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	
	<edit id="*.TEMP.KF_EXPORT.ETAL1" top="166" left="255" text="$*.TEMP.KF_EXPORT.ETAL1$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.ETAL2" top="192" left="255" text="$*.TEMP.KF_EXPORT.ETAL2$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.ETAL3" top="218" left="255" text="$*.TEMP.KF_EXPORT.ETAL3$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.ETAL4" top="244" left="255" text="$*.TEMP.KF_EXPORT.ETAL4$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.ETAL5" top="270" left="255" text="$*.TEMP.KF_EXPORT.ETAL5$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.ETAL6" top="296" left="255" text="$*.TEMP.KF_EXPORT.ETAL6$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<!--
	<edit id="*.TEMP.KF_EXPORT.ETAL7" top="322" left="255" text="$*.TEMP.KF_EXPORT.ETAL7$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.ETAL8" top="348" left="255" text="$*.TEMP.KF_EXPORT.ETAL8$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.ETAL9" top="374" left="255" text="$*.TEMP.KF_EXPORT.ETAL9$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.ETAL10" top="400" left="255" text="$*.TEMP.KF_EXPORT.ETAL10$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.ETAL11" top="426" left="255" text="$*.TEMP.KF_EXPORT.ETAL11$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.ETAL12" top="452" left="255" text="$*.TEMP.KF_EXPORT.ETAL12$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	-->
	
	<edit id="*.TEMP.KF_EXPORT.ETAR1" top="166" left="360" text="$*.TEMP.KF_EXPORT.ETAR1$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.ETAR2" top="192" left="360" text="$*.TEMP.KF_EXPORT.ETAR2$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.ETAR3" top="218" left="360" text="$*.TEMP.KF_EXPORT.ETAR3$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.ETAR4" top="244" left="360" text="$*.TEMP.KF_EXPORT.ETAR4$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.ETAR5" top="270" left="360" text="$*.TEMP.KF_EXPORT.ETAR5$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.ETAR6" top="296" left="360" text="$*.TEMP.KF_EXPORT.ETAR6$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.ETAR7" top="322" left="360" text="$*.TEMP.KF_EXPORT.ETAR7$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.ETAR8" top="348" left="360" text="$*.TEMP.KF_EXPORT.ETAR8$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<!--
	<edit id="*.TEMP.KF_EXPORT.ETAR9" top="374" left="360" text="$*.TEMP.KF_EXPORT.ETAR9$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.ETAR10" top="400" left="360" text="$*.TEMP.KF_EXPORT.ETAR10$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.ETAR11" top="426" left="360" text="$*.TEMP.KF_EXPORT.ETAR11$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	<edit id="*.TEMP.KF_EXPORT.ETAR12" top="452" left="360" text="$*.TEMP.KF_EXPORT.ETAR12$" style="EDIT_NORMAL_RIGHT" width="80" height="16"/>
	-->
	
	<image id="*.TEMP.KF_EXPORT.IMG" src="$*.TEMP.KF_EXPORT.IMG$" left="460" top="166" width="528" height="360"
		onclicked="DMU_ShowPicture(this);"/>
	
	<button id="IDC_EXPORT_PREVIEW" top="724" left="794" name="IDC_EXPORT_PREVIEW" text="$Vorschau$" style="ZA_BUTTON" width="100" height="24" disabled="false" onclicked="ekSubmit(this.id);" />
	<button id="IDC_EXPORT" top="724" left="904" name="IDC_EXPORT" text="$Export$" style="ZA_BUTTON" width="100" height="24" disabled="false" onclicked="ekSubmit(this.id);" />

</dialog>
